var chart1=[];
var chart3=[];
var chart4=[];
function randomNum(minNum,maxNum){
  switch(arguments.length){
    case 1:
      return parseInt(Math.random()*minNum+1,10);
      break;
    case 2:
      return parseInt(Math.random()*(maxNum-minNum+1)+minNum,10);
      break;
    default:
      return 0;
      break;
  }
}

for(var i=0; i<800; i++){
  chart1.push(randomNum(10, 19))
  chart3.push(randomNum(648, 706))
  chart4.push(randomNum(0, 6))
}
export default {
  chart1: chart1,
  chart3: chart3,
  chart4: chart4
}
